@echo on

del pnftrcv.ok
del pnftsend.ok
del pnftrcv.err
del pnftsend.err

if not exist %1 goto notokay
if exist %2 goto notokay

copy %1 %2
if not exist %2 goto notokay
rem del %1     -- FILETRANSFER ZUM HOST -  DARF NICHT GELOESCHT WERDEN WIRD DURCH EDISERVER GEMACHT

ren pnftrcv.sem pnftrcv.ok
ren pnftsend.sem pnftsend.ok
goto end

:notokay
ren pnftrcv.sem pnftrcv.err
ren pnftsend.sem pnftsend.err

:end
